# CommandAction Constructor
Creates a new CommandAction.

AsterNet Class Library (Sandcastle documentation)

| CommandAction Constructor

Creates a new CommandAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CommandAction()

    Public Sub New

    public:
    CommandAction()

    new : unit -> CommandAction

See Also

#### Reference

CommandAction Class
CommandAction Overload
AsterNET.Manager.Action Namespace